class Calcul {
    /**
    * Convertit une chaîne de caractères en un entier (relatif).
    * @param s La chaîne à convertir
    * @return L'entier représenté par la chaîne en base 10, ou 0 si la chaîne
    * ne représente pas un entier en base 10.
    */
    public static int stringToInt (String s) {
        try {
            return Integer.parseInt(s);
        } catch(NumberFormatException e) {
            return 0;
        }
    }

    /**
    * Affiche un entier sur le terminal.
    * @param n L'entier à afficher
    */
    public static void showInt (int n) {
        System.out.print (n);
    }

    public static int somme (int n) {
        // Enlever la ligne "return 0" et écrire ici la reponse à Q1
		return 0;
    }

    public static void main(String args[]) {
        //Ne pas toucher à cette fonction, on demande juste de remplir "somme".
		int n = stringToInt(args[0]);
		showInt(somme(n));
    }
}

