class Erreur {

    /**
    * Convertit une chaîne de caractères en un entier (relatif).
    * @param s La chaîne à convertir
    * @return L'entier représenté par la chaîne en base 10, ou 0 si la chaîne
    * ne représente pas un entier en base 10.
    */
    public static int stringToInt (String s) {
        try {
            return Integer.parseInt(s);
        } catch(NumberFormatException e) {
            return 0;
        }
    }

    /**
    * Affiche un entier sur le terminal.
    * @param n L'entier à afficher
    */
    public static void showInt (int n) {
        System.out.print (n);
    }

    /**
    * Passe à la ligne dans le terminal.
    */
    public static void showNewLine () {
        System.out.println ();
    }
	
	public static int calcultriple(String x) {
		int r = x;
		r = 3 * x;
		return r + "";
	}

    public static void main(String args[]) {
		boolean i = stringToInt(args[-1]);
		showNewLine(calcultriple(i));
    }
}

